Subject: Re: bug#12253: Restore window start position

From: Juri Linkov <[email-masked]>
Date: Tue, 28 Aug 2012 11:53:42 +0300

> But for the normal case, I think the following patch should be enough:

Actually this has no effect in Info when isearch returns to the previous node
with DEL ("isearch-delete-char").  So isearch could remember the original
window start position in `isearch-state' and restore it as well.